Show / Hide Table of Contents

# Struct AddonJournalDetail

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AddonJournalDetail

### Fields

| Improve this Doc View Source

#### AcceptButton

##### Declaration

    public AtkComponentButton*AcceptButton

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### AtkComponentButton290

##### Declaration

    public AtkComponentButton*AtkComponentButton290

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### AtkComponentButton2C8

##### Declaration

    public AtkComponentButton*AtkComponentButton2C8

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### AtkComponentGuildLeveCard238

##### Declaration

    public AtkComponentGuildLeveCard*AtkComponentGuildLeveCard238

##### Field Value

Type | Description
--- | ---
AtkComponentGuildLeveCard* |

| Improve this Doc View Source

#### AtkComponentJournalCanvas2D0

##### Declaration

    public AtkComponentJournalCanvas*AtkComponentJournalCanvas2D0

##### Field Value

Type | Description
--- | ---
AtkComponentJournalCanvas* |

| Improve this Doc View Source

#### AtkComponentScrollBar230

##### Declaration

    public AtkComponentScrollBar*AtkComponentScrollBar230

##### Field Value

Type | Description
--- | ---
AtkComponentScrollBar* |

| Improve this Doc View Source

#### AtkImageNode250

##### Declaration

    public AtkImageNode*AtkImageNode250

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### AtkImageNode258

##### Declaration

    public AtkImageNode*AtkImageNode258

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### AtkImageNode260

##### Declaration

    public AtkImageNode*AtkImageNode260

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### AtkImageNode2A0

##### Declaration

    public AtkImageNode*AtkImageNode2A0

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### AtkResNode268

##### Declaration

    public AtkResNode*AtkResNode268

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### AtkResNode278

##### Declaration

    public AtkResNode*AtkResNode278

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### AtkResNode298

##### Declaration

    public AtkResNode*AtkResNode298

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### AtkTextNode240

##### Declaration

    public AtkTextNode*AtkTextNode240

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkTextNode248

##### Declaration

    public AtkTextNode*AtkTextNode248

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkTextNode270

##### Declaration

    public AtkTextNode*AtkTextNode270

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkTextNode2A8

##### Declaration

    public AtkTextNode*AtkTextNode2A8

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkTextNode2B0

##### Declaration

    public AtkTextNode*AtkTextNode2B0

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkTextNode2B8

##### Declaration

    public AtkTextNode*AtkTextNode2B8

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkTextNode2C0

##### Declaration

    public AtkTextNode*AtkTextNode2C0

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkUnitBase

##### Declaration

    public AtkUnitBase AtkUnitBase

##### Field Value

Type | Description
--- | ---
AtkUnitBase |

| Improve this Doc View Source

#### DeclineButton

##### Declaration

    public AtkComponentButton*DeclineButton

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |